.content-table3{
    border-collapse: collapse;
    margin: 25px 0px;
    font-size:30px;
    width: 85vw;
    height: 70vh;
    margin-left: 3em;
  }
  .inpt{
    padding: 10px;
    padding-left: 30px;
    width: 22vw;
  }
  form h1{
    padding-top: 0px;
  }
  .content-table3 thead tr{
    background-color:#21dac1;
    color: #ffffff;
    height: 40px;
    font-weight: bold;
    font-size: 45px;
  }
  .content-table3 th,
  .content-table3 td{
    padding: 12px 15px;
    font-size: 20px;
    font-weight: bold;
  }
  .content-table3 tbody tr{
   
    background-color:#00bfa6;
    color: #ffffff;
  }
  .dltBtn{
    background-color:#dc143b;
    color: #ffffff;
    padding: 3px;
    border-color: transparent;
    border-radius: 6px;
    margin-right: 10px;
    font-size: 18px;
  }
  .editBtn{
    background-color: #1ddac2;
    color: #ffffff;
    padding: 3px;
    border-color: transparent;
    border-radius: 6px;
    margin-right: 10px;
    font-size: 19px;
  }
  form button{
    background-color: aquamarine;
    padding: 10px;
    border-color: transparent;
    border-radius: 10px;
    margin-top: 10px;
  }
  .containerSetting{
    background-color: #b4ebe4;
    height: 100vh;
    width: 100vw;
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, Ubuntu, Cantarell, "Noto Sans", sans-serif, "system-ui", "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  }
  input{
    width: 14vw;
    border-radius: 20px;
    padding: 7px;
  }

  .containerSetting span{
    color: #a6e5e9;
    padding-right: 5px;
    padding-left: 5px;
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 0px;
  }
  .containerSetting h1{
      font-size: 23px;
  }
  .inputButton{
    padding: 5px;
    width: 11vw;
    font-size: 20px;
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 12px;
    background-color: #1fdbc2;
    margin-top: 70px;
  }
  .backBtn{
    font-size: large;
    background-color: #00bfa6;
    background-color: transparent;
    border-width: 0px;
  }
  .change ::placeholder{
    font-size: 12px;
    font-weight: 400;
    color: #000;
  }
  .editBtn{
    margin-top: 15px;
  }
  .dltBtn{
    margin-top: 15px;
  }